Jump to content
ListMessenger Support Forum
Sign in to follow this  
Guest Thomas

PHP 7.2

Recommended Posts

Guest Thomas

Hi. Version Pro 2.2 does not wotk with PHP 7.2. I have 16 licence of the Pro version. Are you going to make an update soon? Have contacted you last year in September but did not get feedback... Thank you.

Share this post


Link to post
Share on other sites
Guest Thomas

FYI: PHP 7.2 will be activated on our servers end of August 2018... 

Share this post


Link to post
Share on other sites

List Messenger in its current form will not work on  PHP V 7

Matt said he would get a new version out and that was last Christmas.

Share this post


Link to post
Share on other sites
Guest Answer requested

Would be interesting to get an answer here... Feel like to deserve it after paying for 16 licence...

Share this post


Link to post
Share on other sites
Guest
You are commenting as a guest. If you have an account, please sign in.
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
Sign in to follow this  

×